{
  "type": "minecraft:jigsaw",
  "biomes": [
    "minecraft:birch_forest",
    "minecraft:old_growth_birch_forest"
  ],
  "step": "surface_structures",
  "spawn_overrides": {},
  "terrain_adaptation": "beard_box",
  "start_pool": "luistercorp:fallen_log_birch",
  "size": 1,
  "start_height": {
    "absolute": 0
  },
  "project_start_to_heightmap": "WORLD_SURFACE_WG",
  "max_distance_from_center": 10,
  "use_expansion_hack": false
}
